/* -----------------------------------------------
The Odds - screen style
author: Jay Kerr / JAK MEDIA
version: Aug 26, 2011, 1:37 PM
----------------------------------------------- */


/* RESET
----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}


/* PAGE STRUCTURE
----------------------------------------------- */
body {
	background: #3d6982 url(/images/bg.jpg) no-repeat center top;
	font-family: proxima-nova-condensed,sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 300; font-style: normal;
	color: #fff;
}

#content {
	margin: 0 auto;
  	width: 960px;
	background: #000 url(/images/bg-content.jpg) no-repeat center top;
	text-align: left;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 10px 0px #000;
	-moz-box-shadow: 0px 0px 10px 0px #000;
	box-shadow: 0px 0px 10px 0px #000;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0; line-height: 0;
    clear: both;
    visibility: hidden;
}

.clear {
	clear: both; height: 0; line-height: 0;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.overflowing {
	overflow: hidden;
}


/* NAVIGATION
----------------------------------------------- */
#navigation {
	width: 960px;
	height: 50px;
}

#globalnav {
	float: right;
	width: 660px;
	background: url(/images/bg-nav.png) no-repeat top right;
	line-height: 50px;
	text-align: right;
}

#globalnav a, #globalnav a:link, #globalnav a:visited {
	padding-right: 25px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
}

#globalnav a.selected, #globalnav a.selected:link, #globalnav a.selected:visited {
	color: #85e7d9;
	text-decoration: none;
}

#globalnav a:hover {
	color: #85e7d9;
}



/* CONTENT - Homepage
----------------------------------------------- */
#homepage {
	padding: 240px 0 0 0;
}

#homepage .content-right {
	float: left;
	width: 640px;
	padding: 0 20px 20px 0;
}

#toronto, #busan, #sofia, #beaune {
	width: 171px;
	margin: 0 auto;
}

#toronto img, #busan img, #kinosmith img, #sofia img, #beaune img {
	height: 0;
}

#toronto a, #toronto span,
#busan a, #busan span,
#sofia a, #sofia span,
#beaune a, #beaune span {
	display: block;
	width: 171px;
	height: 68px;
	border: 0;
}

#toronto a, #toronto span {
	background: url(/images/toronto.png) no-repeat top left;
}

#busan a, #busan span {
	background: url(/images/busan.png) no-repeat top left;
}
#sofia a, #sofia span {
	background: url(/images/sofia.png) no-repeat top left;
}
#beaune a, #beaune span {
	background: url(/images/beaune.png) no-repeat top left;
}

#toronto a:hover, #toronto span:hover,
#busan a:hover, #busan span:hover,
#sofia a:hover, #sofia span:hover,
#beaune a:hover, #beaune span:hover {
	background-position: 0 -68px;
}

#kinosmith {
	width: 86px;
	margin: 4px auto;
}

#kinosmith a, #kinosmith span {
	display: block;
	width: 86px;
	height: 17px;
	border: 0;
}

#kinosmith a, #kinosmith span {
	background: url(/images/kinosmith.png) no-repeat top left;
}

#kinosmith a:hover, #kinosmith span:hover {
	background-position: 0 -17px;
}

.tagline {
	font-size: 36px;
	font-weight: 300; font-style: italic;
	color: #85e7d9;
	margin: 40px 0 0 0;
}

#dvd {
	font-size: 36px;
	font-weight: 300; font-style: normal;
	line-height: 44px;
	text-shadow: 2px 2px 0px #000;
	color: #fff;
	margin: 40px 0 0 0;
}

/* CONTENT - Secondary Pages
----------------------------------------------- */
#section {
	height: 240px;
}

#section h1 {
	padding: 175px 0 0 325px;
}

#secondary {
	padding: 0;
}

.content-left {
	float: left;
	width: 235px;
	padding: 0 40px 20px 25px;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
}

.content-left a, .content-left a:link, .content-left a:visited {
	padding-right: 20px;	color: #fff;
	text-decoration: none;
	font-weight: 300;
	font-style: normal;
}

.content-left a:hover {
	color: #85e7d9;
}

#secondary .content-right {
	float: left;
	width: 660px;
	background: url(/images/bg-content-right.png) no-repeat top left;
}

.main-content {
	padding: 25px;
	font-family: proxima-nova;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400; font-style: normal;
	color: #fff;
}

.castcrew {
	float: left;
	width: 200px;
}

.fadein { position:relative;
	width: 608px;
	height: 342px;
}

.fadein img { position:absolute;
	left: 0; top: 0;
}



#content ul {
	margin: 0 0 15px 18px;
	list-style-type: disc;
	line-height: 18px;
}

#content ol {
	margin: 0 0 15px 20px;
	list-style-type: decimal;
	line-height: 18px;
}



/* FOOTER
----------------------------------------------- */
#footer {
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	border-top: 1px solid #4d4d4d;
	margin: 0 25px;
	padding: 20px 0;
}

#footer a, #footer a:link, #footer a:visited {
	color: #fff;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
}

#footer a:hover {
	color: #85e7d9;
	text-decoration: none;
}


/* LINKS
----------------------------------------------- */
a {
	color: #85e7d9;
	font-weight: 600; font-style: normal;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: underline;
}

a.selected {
	color: #000;
	text-decoration: none;
}

a:active {
	position: relative;
	top:1px;
}

a:active, a:focus {
	outline:none;
}


/* TYPOGRAPHY
----------------------------------------------- */
h1 {
	padding: 0 0 20px 0;
	font-family: proxima-nova-condensed,sans-serif;
	font-size: 48px;
	line-height: 48px;
	font-weight: 600; font-style: normal;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.50);
	filter: dropshadow(color=#000000, offx=1, offy=1);
}

h2 {
	padding: 0 0 18px 0;
	font-family: proxima-nova-condensed,sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: 600; font-style: normal;
	color: #fff;
}

h3 {
	padding: 0 0 9px 0;
	font-family: proxima-nova-condensed,sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: 600; font-style: normal;
	color: #fff;
}

p {
	margin: 0 0 18px 0;
}


/* FORM ELEMENTS
----------------------------------------------- */
form {
	margin: 0; padding: 0 0 18px 0;
}

.awesome, .awesome:visited {
	background: #222 url(/images/alert-overlay.png) repeat-x;
	border: 0px;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	padding: 7px 10px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.awesome:hover {
	background-color: #111;
	color: #fff;
	text-decoration: none;
}

.awesome:active {
	top: 1px;
}

.small.awesome, .small.awesome:visited {
	font-size: 11px;
	font-weight: 600; font-style: normal;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited {
	font-size: 13px;
	font-weight: 600; font-style: normal;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.large.awesome, .large.awesome:visited {
	font-size: 14px;
	padding: 8px 14px 9px;
}

.red.awesome, .red.awesome:visited {
	background-color: #e51938;
}

.red.awesome:hover {
	background-color: #872300;
}

.black.awesome, .black.awesome:visited {
	background-color: #000;
}

.black.awesome:hover {
	background-color: #333;
}

.error_message {
	background-color: #fff;
	padding: 5px;
	border: 2px solid #e51938;
	margin-top: 8px;
}



/* IMAGES
----------------------------------------------- */
img {
	display: block;
	border: 0; border: none;
}

img.photo {
	display: block;
	border: 1px solid #4d4d4d;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.7);
	box-shadow: 0 1px 3px rgba(0,0,0,0.7);
}

.inline {
	display: inline;
	vertical-align: middle;
}

.imgfloatleft {
	float: left;
	margin: 0 40px 0 0;
}

.imgfloatright {
	float: right;
	margin: 0 0 10px 15px;
}
.imgcenter-tt {
	margin: 0 auto;
	padding: 8px 0 0 0;
}

.imgcenter {
	margin: 0 auto;
}